<?
if(!(isset($_SESSION))){session_start();}
$mAccount=$_SESSION['mAccount'];
$mId=$_SESSION['mId'];
require_once("../db.php");
require_once("../function.php");

if($_SESSION['mAccount']==''){
  echo "<!--未登入-->
<!-- 註冊 -->

<link type='text/css' href='../reg_css/contact.css' rel='stylesheet' media='screen' />

<link rel=\"stylesheet\" href=\"../thick/thickbox.css\" type=\"text/css\" media=\"screen\" />
<style type=\"text/css\" media=\"all\">@import \"../thick/thickbox.css\";</style>

<script src='../reg_js/jquery.simplemodal.js' type='text/javascript'></script>
<script src='../reg_js/contact.js' type='text/javascript'></script>
<script type=\"text/javascript\" src=\"../thick/thickbox.js\"></script>
<script type=\"text/javascript\" src=\"../reg_js/ajaxfileupload.js\"></script>

<!--個人區slider-->

";
}
?>

<div id="logo">
<a href="../member/index.php"><img src="../member/images/logo.png"  border="0"/></a>

</div><!--end logo-->

<?
if($_SESSION['mAccount']!=''){
?>
<div class="dock" id="dock">
<div id="menu1" >
   
    <a href='../member/member_data_edit.php' title='個人資料修改'>
      <img src='../slider/images/add.png' alt='' />
    </a>

    <a href='../member/message.php?show=new' title='訊息記錄'>
      <img src='../slider/images/messege.png' alt='' />
    </a>
    <a href='../member/history.php' title='歷史紀錄'>
      <img src='../slider/images/record.png' alt='' />
    </a>
	<a href='../activity/activity_show.php' title='活動列表'>
      <img src='../slider/images/history.png' alt='' />
    </a>
	
	
   <a href='../member/logout.php' title='登出，掰掰'>
      <img src='../slider/images/logout.png' alt='' />
    </a>
	</div>
	</div>
   <!--end menu1-->
 <?
 }
 ?>
<div id="login">
<br>  
  
  <?
if($_SESSION['mAccount']!=''){



echo "<script src='../jQuery/jquery.jqDock.js' type='text/javascript'></script>

<script type=\"text/javascript\">
    jQuery(document).ready(function(){
    var opts =  
{ 
  align: 'top',
  size: 50, 
  labels: true,
  distance :50,
  duration :300


};
$('#menu1').jqDock(opts);
  });
</script>";

echo "哈囉! ".$_SESSION['mAccount'];


  if(check_msg($mId)){
  echo "<a href='../member/message.php?show=new' >You have new messages<img src='../images/mail.png'></a>";
  }
  
}
?>
<?

  

if($_SESSION['mAccount']==''){



echo "<a href=\"../login.php?height=100&width=250\" class=\"thickbox\" title=\"Please Sign In\"><img src='../member/images/login.png' alt='' border=0 /></a>

		
        <br/><a href=\"../register.php?height=350&width=300\" class=\"thickbox\" title=\"歡迎加入\"><img src='../member/images/regester.png' alt='' border=0/></a>
       ";
	
}
?>

</div> <!--end login-->